=== debian/changelog ===
qygmy (1.0.1-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Mon, 29 Jul 2013 16:38:08 +0200

qygmy (1.0-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 18 Jul 2013 16:35:24 +0200

qygmy (1.0~c2-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Wed, 10 Jul 2013 17:30:40 +0200

qygmy (1.0~c1-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Fri, 05 Jul 2013 19:42:32 +0200

qygmy (1.0~b6-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 04 Jul 2013 20:42:48 +0200

qygmy (1.0~b5-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 04 Jul 2013 18:52:05 +0200

qygmy (1.0~b4-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 04 Jul 2013 14:55:05 +0200

qygmy (1.0~b3-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 04 Jul 2013 12:02:21 +0200

qygmy (1.0~b2-1) unstable; urgency=low

  * New release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 04 Jul 2013 11:20:01 +0200

qygmy (1.0~b1-1) unstable; urgency=low

  * Initial release.

 -- tsufeki <tsufeki@ymail.com>  Thu, 04 Jul 2013 10:58:36 +0200
