=== debian/control ===
Source: qygmy
Maintainer: tsufeki <tsufeki@ymail.com>
Section: sound
Priority: optional
Build-Depends: python3,
 pyside-tools,
 qt4-linguist-tools,
 debhelper (>= 7.4.3)
X-Python3-Version: >= 3.3
Standards-Version: 3.9.4
Homepage: https://github.com/tsufeki/qygmy
Vcs-Browser: https://github.com/tsufeki/qygmy
Vcs-Git: git://github.com/tsufeki/qygmy.git

Package: qygmy
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-pyside.qtcore (>= 1.1.2-4),
 python3-pyside.qtgui (>= 1.1.2-4),
 python3-mpd2,
 oxygen-icon-theme | hicolor-icon-theme
Provides: mpd-client
Suggests: mpd
Description: Simple graphical MPD client.
 Simple graphical MPD client written in Python and Qt/PySide. It's interface
 is strongly inspired by Pygmy (the GTK client). Qygmy's most remarkable
 feature is its powerful template engine, allowing highly customizable display.
